Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkDataObjectCollection.h File Reference

`#include "vtkCollection.h"`
`#include "vtkDataObject.h"`

Include dependency graph for vtkDataObjectCollection.h:

Go to the source code of this file.

## Compounds

class | vtkDataObjectCollection
| maintain an unordered list of data objects More...